/** ANU NAV suited to the markup and CAP design */
#main-menu-wrap {
background : #666666;
height : 34px;
clear : both;
}
#main-menu {
display : block;
width : 960px;
margin-left : auto;
margin-right : auto;
color : #ffffff;
letter-spacing : 0.05em;
font-size: 0.9em;
text-align: justify;
height : 30px;
background : #666666;
border-top: 4px solid #666666
}

#main-menu ul.menu {
margin : 0;
padding-left: 20px;
list-style-type : none;
width: 100%;
}
#main-menu ul.menu li {
display : inline;
float : left;
width : auto;
font-size: 1.25em;
margin: 0;
}
#main-menu ul.menu li a {
color : #EBEBEB;
text-decoration : none;
display : block;
float : left;
padding : 5px 15px 10px;
height : 15px;
}
#main-menu ul.menu li a.norightpadding {
padding-right : 20px;
}
#main-menu ul.menu li a:hover {
color : #4C6E78;
cursor : pointer;
background : #D6E0E3;
}
#main-menu .menu li a.active {
background : #ffffff;
cursor : pointer;
font-weight: bold;
color : #4C6E78;
}

@media only screen and (max-width: 959px) {
    .hide-rsp {
        display: none !important;
        visibility:hidden !important;
    }

    #main-menu-wrap {
        line-height: 25px;
    }

    #main-menu {
        width: 560px;
        padding: 0 20px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 599px) {
    #main-menu {
        width: 440px;
    }
}

@media only screen and (max-width: 479px) {
    #main-menu {
        width: 280px;
    }
}